<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="F6I-3A-ZbT">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Image references" minToolsVersion="12.0"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Platforms-->
        <scene sceneID="A24-ag-YK2">
            <objects>
                <viewController id="GIa-mn-gJE" customClass="PlatformsViewController" customModule="QPCodeFamous" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="sTy-rn-qyR">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="eSX-hc-27a">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="30" minimumInteritemSpacing="19" id="rLR-sw-GAJ">
                                    <size key="itemSize" width="363" height="320"/>
                                    <size key="estimatedItemSize" width="363" height="330"/>
                                    <size key="headerReferenceSize" width="50" height="5"/>
                                    <size key="footerReferenceSize" width="50" height="10"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="platformcell" id="ldT-Ae-CpD" customClass="PlatformCellCollectionViewCell" customModule="QPCodeFamous" customModuleProvider="target">
                                        <rect key="frame" x="25.5" y="5" width="363" height="330"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="oOb-Ll-WyT">
                                            <rect key="frame" x="0.0" y="0.0" width="363" height="330"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="sNc-J1-ZrP">
                                                    <rect key="frame" x="0.0" y="0.0" width="363" height="200"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <view hidden="YES" contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="O3M-Hf-T80">
                                                    <rect key="frame" x="228" y="305" width="140" height="25"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Recomendado" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QYU-ba-jLe">
                                                            <rect key="frame" x="22" y="5" width="93" height="17"/>
                                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" name="PrimaryColor"/>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="5"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                                        <userDefinedRuntimeAttribute type="size" keyPath="layer.shadowOffset">
                                                            <size key="value" width="0.0" height="2"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.shadowOpacity">
                                                            <real key="value" value="0.5"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="color" keyPath="borderUIColor">
                                                            <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </view>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VB4-JY-e8H">
                                                    <rect key="frame" x="28" y="224" width="131" height="27"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="22"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="(4.7)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ewl-6s-kc9">
                                                    <rect key="frame" x="30" y="259" width="33" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="15"/>
                                                    <color key="textColor" name="PrimaryColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="3yd-Ts-nWZ">
                                                    <rect key="frame" x="71" y="260" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="fXp-S4-At9">
                                                    <rect key="frame" x="97" y="260" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="7nK-Qa-jGL">
                                                    <rect key="frame" x="123" y="260" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="DWl-cj-YGj">
                                                    <rect key="frame" x="149" y="260" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="aGm-zR-6it">
                                                    <rect key="frame" x="175" y="260" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Estudiantes:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VFH-cS-qYk">
                                                    <rect key="frame" x="30" y="284" width="75" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <color key="textColor" systemColor="systemGrayColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="1.000.000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UBc-Ma-zAf">
                                                    <rect key="frame" x="113" y="284" width="173" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <color key="textColor" systemColor="systemGrayColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button opaque="NO" contentMode="scaleAspectFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uE9-Fz-MZc">
                                                    <rect key="frame" x="230" y="220" width="125" height="85"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <state key="normal" title="Button"/>
                                                    <buttonConfiguration key="configuration" style="plain" title="" buttonSize="small"/>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="30"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                                        <userDefinedRuntimeAttribute type="size" keyPath="layer.shadowOffset">
                                                            <size key="value" width="0.0" height="2"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.shadowOpacity">
                                                            <real key="value" value="0.5"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="color" keyPath="borderUIColor">
                                                            <color key="value" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </button>
                                                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="large" id="sJn-84-DUg">
                                                    <rect key="frame" x="0.0" y="80" width="363" height="40"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="color" name="PrimaryColor"/>
                                                </activityIndicatorView>
                                            </subviews>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="20"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </collectionViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <size key="customSize" width="363" height="330"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                <integer key="value" value="20"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <outlet property="calificacion" destination="ewl-6s-kc9" id="z2R-eP-eye"/>
                                            <outlet property="estudiantes" destination="UBc-Ma-zAf" id="g4z-rV-up9"/>
                                            <outlet property="image" destination="sNc-J1-ZrP" id="UH9-5K-vrk"/>
                                            <outlet property="logo" destination="uE9-Fz-MZc" id="edB-wG-E3M"/>
                                            <outlet property="name" destination="VB4-JY-e8H" id="jSL-5a-9vg"/>
                                            <outlet property="progressPlatfInfo" destination="sJn-84-DUg" id="CM6-tk-PVh"/>
                                            <outlet property="recommendation" destination="O3M-Hf-T80" id="LVV-41-rce"/>
                                            <outlet property="star1" destination="3yd-Ts-nWZ" id="Osq-jU-4pz"/>
                                            <outlet property="star2" destination="fXp-S4-At9" id="dEE-XB-3zU"/>
                                            <outlet property="star3" destination="7nK-Qa-jGL" id="wTc-6J-I9l"/>
                                            <outlet property="star4" destination="DWl-cj-YGj" id="36l-Cc-dkv"/>
                                            <outlet property="star5" destination="aGm-zR-6it" id="xsu-zU-3qM"/>
                                        </connections>
                                    </collectionViewCell>
                                </cells>
                                <collectionReusableView key="sectionHeaderView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="PHD-tb-a2e">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="5"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                </collectionReusableView>
                                <collectionReusableView key="sectionFooterView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="42t-JQ-M2z">
                                    <rect key="frame" x="0.0" y="335" width="414" height="10"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                </collectionReusableView>
                            </collectionView>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="large" id="QoI-QC-bUI">
                                <rect key="frame" x="0.0" y="61" width="414" height="774"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="color" name="PrimaryColor"/>
                            </activityIndicatorView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="LAH-FL-KBe"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="LAH-FL-KBe" firstAttribute="bottom" secondItem="eSX-hc-27a" secondAttribute="bottom" id="THc-T8-fgB"/>
                            <constraint firstItem="LAH-FL-KBe" firstAttribute="trailing" secondItem="eSX-hc-27a" secondAttribute="trailing" id="sVo-HJ-rpD"/>
                            <constraint firstItem="eSX-hc-27a" firstAttribute="top" secondItem="LAH-FL-KBe" secondAttribute="top" id="tIu-t3-PrI"/>
                            <constraint firstItem="eSX-hc-27a" firstAttribute="leading" secondItem="LAH-FL-KBe" secondAttribute="leading" id="ye0-8w-Rcf"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Platforms" id="iT5-bH-HoP">
                        <barButtonItem key="rightBarButtonItem" style="plain" id="euQ-Ol-7H5">
                            <button key="customView" opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" id="I4U-LK-iWf">
                                <rect key="frame" x="185" y="790" width="45" height="45"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="filled">
                                    <imageReference key="image" image="arrow.clockwise" catalog="system" renderingMode="hierarchical">
                                        <hierarchicalColors>
                                            <color name="PrimaryColor"/>
                                            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </hierarchicalColors>
                                    </imageReference>
                                    <color key="baseBackgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </buttonConfiguration>
                                <connections>
                                    <action selector="load:" destination="GIa-mn-gJE" eventType="touchUpInside" id="hMV-Jo-XBD"/>
                                </connections>
                            </button>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="collection" destination="eSX-hc-27a" id="rh8-H8-Vpr"/>
                        <outlet property="progressPlatforms" destination="QoI-QC-bUI" id="uuc-tI-tKq"/>
                        <segue destination="odE-zu-1pI" kind="show" identifier="platformenviar" id="R07-El-JdU"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="K37-g9-NhM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2031.8840579710147" y="433.25892857142856"/>
        </scene>
        <!--Platforms-->
        <scene sceneID="XtE-pg-c3M">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="F6I-3A-ZbT" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Platforms" id="5g2-ar-u3b">
                        <imageReference key="image" image="graduationcap.fill" catalog="system" renderingMode="hierarchical">
                            <hierarchicalColors>
                                <color name="PrimaryColor"/>
                                <color systemColor="secondaryLabelColor"/>
                                <color systemColor="tertiaryLabelColor"/>
                            </hierarchicalColors>
                        </imageReference>
                    </tabBarItem>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="1DG-hc-BtY">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="GIa-mn-gJE" kind="relationship" relationship="rootViewController" id="9pb-n4-iU5"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="kTx-Ie-YtC" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1068" y="435"/>
        </scene>
        <!--PlatformsDetalle-->
        <scene sceneID="rde-fy-SdE">
            <objects>
                <viewControllerPlaceholder storyboardName="PlatformsDetalle" id="odE-zu-1pI" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="T97-74-dDS"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8OZ-kN-kJ9" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2847.826086956522" y="438.61607142857139"/>
        </scene>
    </scenes>
    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
    <resources>
        <image name="arrow.clockwise" catalog="system" width="115" height="128"/>
        <image name="graduationcap.fill" catalog="system" width="128" height="108"/>
        <image name="star.fill" catalog="system" width="128" height="116"/>
        <namedColor name="PrimaryColor">
            <color red="0.41960784313725491" green="0.3411764705882353" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="secondaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="tertiaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.29999999999999999" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
